/**
 * Author: S. Smith
 * Revised: March 11, 2008
 * 
 * Revised author: O. Huyn
 * Revised: March 19, 2017
 *
 * Description: Invalid region exception
 */

/**
 * @brief An exception for an invalid region.
 */
public class InvalidRegionException extends RuntimeException
{
   public InvalidRegionException()
   {
     super();
   }
   public InvalidRegionException(String reason)
   {
     super(reason);
   }
}
