/**
 * Author: S. Smith
 * Revised: March 4, 2017
 * 
 * Description: Testing IntegerSet Class
 */

import org.junit.*;
import static org.junit.Assert.*;

public class TestIntegerSet
{

   private IntegerSet i;

   @Before
   public void setUp()
   {
     i = new IntegerSet();
   }

   @After
   public void tearDown()
   {
     i = null;
   }

   @Test 
   public void testAdd()
   { 
     i.add(6);
     assertEquals(1, i.size());
     assertTrue(i.mem(6));
   }

   @Test 
   public void testMem()
   {
     i.add(6);
     assertTrue(i.mem(6));
     assertFalse(i.mem(5));
   }

}
